Package python-oauth2

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


This package has a FESCo exception to stay on Python 2. See the Trac spamfilter plugin group.

See python-oauth2 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-oauth2-1.9.0-17.post1.fc32.src
    • × python2-devel
    • × python2-devel = 2.7.17-3.fc33
    • python3-devel
    • python3-devel = 3.8.2-2.fc33
  • python2-oauth2-1.9.0-17.post1.fc32.noarch
    • × python(abi) = 2.7
  • python3-oauth2-1.9.0-17.post1.fc32.noarch
    • python(abi) = 3.8

Groups

Maintainers